\documentclass[a4paper,12pt,colorlinks]{report}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[normalem]{ulem}
\usepackage[english]{babel}
\usepackage[colorlinks]{hyperref}
\usepackage[acronym,toc]{glossaries}
\usepackage{verbatim}
\usepackage{listings}
\usepackage[pdftex]{graphicx}
\DeclareGraphicsExtensions{.jpg, .png, .pdf}
\usepackage{glossaries}
\usepackage{makeidx}
\usepackage[usenames,dvipsnames]{xcolor}

\lstdefinestyle{ruby} {
	language=ruby,
	basicstyle=\ttfamily\color{black},
	commentstyle = \ttfamily\color{gray},
	keywordstyle=\ttfamily\color{blue},
	stringstyle=\color{orange},
	tabsize=2,
}

\lstdefinestyle{bash} {
	language=bash,
	basicstyle=\footnotesize,
	tabsize=2,
	captionpos=b,
	breakatwhitespace=true,
	breaklines=true
}

\input{Glossary}

\makeindex
\makeglossaries


\begin{document}

\title{GExTools Manual}

\maketitle

\tableofcontents

\input{Introduction}

\input{install}

\input{UserManual}

\input{faq}

\input{useCases}

\input{developper}

\input{issues}

\printindex
\printglossaries

\appendix

\end{document}



